TrueCombat
http://www.truecombatelite.com/forums/

Problem when using QTracker
http://www.truecombatelite.com/forums/viewtopic.php?f=36&t=864
Page 1 of 1

Author:  Fire [ Sun Aug 20, 2006 11:20 pm ]
Post subject:  Problem when using QTracker

When I try to connect to a server using QTracker, I get this:

Image

I also tried manually typing in the IP of the server in "Connect to IP" in-game but I get the same message. I'm using ET 2.60 and TCE 0.48.

Can anyone help me?

Thanks. :)

Author:  XenoKiLLer [ Mon Aug 21, 2006 1:13 am ]
Post subject: 

It simply means that either you or the sever have an outdated game. If it isnt you then its the server. Try another server. SInce you are using Qtracker, use the filter and filter out (remove) all the servers using WET2.55, WET2.56, TCE0.46, and TCE0.47 That way, when you look for servers, servers runnig older versions will not come up.

or, you could uninstall the game and do otehrwise, use the older version. Many say that the pros and decent players play on the older versions. The current version of TCE is filled with .. need I say... no0bs (by that I dont mean new players) and lamers.

Page 1 of 1 All times are UTC
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/